
Infrastructure - Bug #2512

listObjects ignores fromDate query parameter

2012-03-21 20:15 - Rob Nahf

Status: Closed Start date: 2012-03-21

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

providing a fromDate does nothing to influence the count of objects being returned.

https://gmn-dev.test.dataone.org/mn/v1/object?fromDate=2012-03-15T20:12:54

History

#1 - 2012-03-26 03:18 - Roger Dahl

- Status changed from New to Closed
